.blog_h1 {
  font-size: 32px;
}

.blog_h2 {
  line-height: 1.2;
  font-size: 28px;
}

.blog_h3 {
  line-height: 1.2;
  font-size: 25px;
}

.blog_h5 {
  line-height: 1.2;
  font-size: 25px;
}

@media (max-width:576px) {
  .blog_h1 {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .blog_h2,
  .blog_h3,
  .blog_h5 {
    margin-bottom: 10px;
  }

  .blog_h2 {
    font-size: 24px;
  }
}

.blog-div {
  border: 1px dashed gray;
  text-align: center;
  padding: 5px;
  transition: all 0.3s ease-in;
  border-radius: 10px;
}

.blog-div:hover {
  background: #2cd66b;
  color: white;
}

.blog-div.red:hover {
  background: red;
}

.blog-table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 16px;
  text-align: left;
  border: 1px solid #ddd;
}

.blog-table thead th {
  background-color: #0877ac;
  color: white;
  padding: 12px 15px;
  text-transform: uppercase;
  border-bottom: 2px solid #ddd;
}

.blog-table tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

.blog-table tbody tr:nth-child(odd) {
  background-color: #fff;
}

.blog-table tbody tr:hover {
  background-color: #f1f1f1;
}

.blog-table td,
.blog-table th {
  padding: 12px 15px;
  border: 1px solid #ddd;
}

.blog-table tbody td {
  color: #555;
}

.blog-table caption {
  caption-side: bottom;
  text-align: left;
  padding: 10px;
  font-size: 14px;
  color: #666;
}

.blog-form {
  background: #F9F9F9;
  padding: 45px;
  margin-bottom: 30px;
}

.info-box {
  border: 1px solid #ccc;
  padding: 20px;
  background-color: #f9f9f9;
  border-radius: 5px;
  min-height: 142px;
}

.info-box h5 {
  margin-top: 0;
  margin-bottom: 0;
  color: #333;
}

.info-box p {
  margin: 10px 0 0 0;
  color: #666;
}

.type-of-pannel img {
  margin: 20px auto;
  max-height: 550px;
  width: 100%;
  object-fit: cover;
}

.tips {
  padding: 10px;
  border: 1px dotted red;
  margin: 20px auto;
}

.tips h5 {
  color: red;
  margin-bottom: 0;
  font-size: 20px;
}

.table-container {
  overflow-x: auto;
}

.feature-list,
.feature-list li {
  margin-bottom: 12px;
  padding-left: 24px;
  position: relative;
  line-height: 1.4;
  color: #444;
}

@media (max-width:576px) {
  .blog-form {
    padding: 30px 10px;
  }

  .info-box {
    min-height: auto;
  }

  .blog-table thead th {
    padding: 8px 10px;
    font-size: 16px;
    text-align: center;
  }

  .blog-table tbody td {
    padding: 8px 10px;

  }

  .info-box h5 {
    font-size: 20px;
  }

  .feature-list,
  .feature-list li {
    position: unset;
    padding-left: 12px;
  }
}